manifestVersion: 1
id: mempool
category: bitcoin
name: mempool
version: "3.3.1"
tagline: Будьте своим собственным исследователем
description: >-
  Запустите свой собственный экземпляр проекта с открытым исходным кодом Mempool и никому не доверяйте.
  
  
  Используйте свой собственный узел для красивой визуализации данных о сети Bitcoin, транзакциях, блокчейне, мемпуле и многом другом.
  
  
  Этот продукт включает данные GeoLite2, созданные MaxMind, доступные по адресу https://www.maxmind.com.
releaseNotes: >-
  В этом выпуске мемпул обновляется с 3.2.1 до 3.3.1, включая выпуск функций 3.3.0.
  
  
  Основные моменты:
    - Предварительный просмотр транзакций Coinbase из заданий Stratum
    - Визуализация дерева сценариев Taproot.
    - Значки и подсветка Сигаша
    - Сравнение и визуализация устаревших блоков
    - Поддержка и маркировка очков в приложении.
    - Поддержка Sub-1-Sat/vB
    - Поддержка эфемерной пыли
    - Отображение подписей в превью PSBT.
    - Поддержка простоты (жидкая)
    - /api/tx/:txId/merkle-proof API конечная точка для серверных частей, отличных от Esplora.
    - Обновление Angular 16 -> 20
    - Рекомендации по десятичной плате
    - Аннотации-свидетели Taproot
    - Различные исправления и улучшения.
    - Поддержка регистрации
  
  Полные примечания к выпуску можно найти по адресу https://github.com/mempool/mempool/releases.
developer: Mempool Holdings S.A. de C.V.
website: https://mempool.space/about
dependencies:
  - bitcoin
  - electrs
repo: https://github.com/mempool/mempool
support: https://mempool.space/sponsor
port: 3006
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
widgets:
  - id: "stats"
    type: "four-stats"
    refresh: "5s"
    endpoint: "widget-server:3000/widgets/fees"
    link: ""
    example:
      type: "four-stats"
      link: ""
      items:
        - title: "No priority"
          text: "2"
          subtext: "sat/vB"
        - title: "Low priority"
          text: "6"
          subtext: "sat/vB"
        - title: "Medium priority"
          text: "18"
          subtext: "sat/vB"
        - title: "High priority"
          text: "27"
          subtext: "sat/vB"
submitter: Mempool Holdings S.A. de C.V.
submission: https://github.com/getumbrel/umbrel/pull/470
